EventType Struct Reference

`#include <GTGOTF2_Structs.h>`

## Data Fields

struct __OTF2_String | name
struct __OTF2_String | alias
ContainerType_t * | contType
otf2_id_t | id
struct gtg_list | token
char * | name
char * | alias
int | contType
int | id

## Detailed Description

Events/Markers

## Field Documentation

char* EventType::alias

struct __OTF2_String EventType::alias

int EventType::contType

ContainerType_t* EventType::contType

int EventType::id

otf2_id_t EventType::id

char* EventType::name

struct __OTF2_String EventType::name

struct gtg_list EventType::token

The documentation for this struct was generated from the following files:

- GTGOTF2_Structs.h
- GTGOTF_Structs.h